#Dummy {}

#Link { font-family: sans-serif; 
        background-color: rgb(220,220,225); 
        color: rgb(0,0,128); 
        margin-left: 5px; 
        margin-right: 5px
      } 

#Head { font-family: sans-serif; 
        background-color: rgb(0,0,128); 
        color: rgb(255,255,255); 
        margin-left: 5px; 
        margin-right: 5px
      }

.Link { font-family: sans-serif; 
        background-color: rgb(220,220,225); 
        color: rgb(0,0,128); 
        margin-left: 5px; 
        margin-right: 5px
      } 

.Head { font-family: sans-serif; 
        background-color: rgb(0,0,128); 
        color: rgb(255,255,255); 
        margin-left: 5px; 
        margin-right: 5px
      }

.Body { font-family: sans-serif; 
        background-color: rgb(220,220,225); 
        padding-left: 10px; 
        padding-right: 10px
      } 
H1 { color: rgb(0,0,128); 
     font-family: sans-serif; 
     font-weight: bold
   }

H2 { color: rgb(0,0,128) }

A { font-size: 12pt;
    text-decoration: none
  }

a:hover { font-weight: bold; }

